<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntaxStyle name="Default" version="1">
    <Options>
        <Global>
            <Default fg="#000000" bg="#FFFFFF" fontname="Courier New" fontstyle="0" fontsize="10" />
        </Global>
    </Options>
    <Default>
        <BraceHighlight fg="#FF0000" bg="#FFFFFF" fontstyle="1" fontsize="12" />
        <BraceBadLight fg="#800000" bg="#FFFFFF" />
        <Selection bg="#C0C0C0" />
        <CaretLine bg="#E8E8FF" />
        <Caret color="#8000FF" />
        <EdgeColor color="#80FFFF" />
        <LineNumber fg="#808080" bg="#E4E4E4" />
        <FoldMargin color="#FFFFFF" HiColor="#E9E9E9" />
        <SearchHighlight color="#FF0000" />
    </Default>
    <Style name="ada">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="DELIMITER" fg="#FF8080" bg="white" fontstyle="1" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER EOL" fg="grey" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="STRING EOL" fg="grey" bg="white" fontstyle="0" />
        <Dict name="LABEL" fg="#804000" bg="white" fontstyle="1" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="ILLEGAL" fg="red" bg="white" fontstyle="0" />
    </Style>
    <Style name="HTML">
        <Dict name="H_DEFAULT" fg="black" bg="white" fontstyle="1" />
        <Dict name="H_COMMENT" fg="#008000" bg="white" fontstyle="0"/>
        <Dict name="H_NUMBER" fg="red" bg="white" fontstyle="0" />
        <Dict name="H_DOUBLESTRING" fg="#8000FF" bg="white" fontstyle="1" />
        <Dict name="H_SINGLESTRING" fg="#8000FF" bg="white" fontstyle="1" />
        <Dict name="H_TAG" fg="blue" bg="white" fontstyle="0" />
        <Dict name="H_TAGEND" fg="blue" bg="white" fontstyle="0" />
        <Dict name="H_TAGUNKNOWN" fg="black" bg="white" fontstyle="0" />
        <Dict name="H_ATTRIBUTE" fg="red" bg="white" fontstyle="0" />
        <Dict name="H_ATTRIBUTEUNKNOWN" fg="black" bg="white" fontstyle="0" />
        <Dict name="H_SGMLDEFAULT" fg="black" bg="#A6CAF0" fontstyle="0" />
        <Dict name="H_CDATA" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="H_VALUE" fg="#FF8000" bg="#FEFDE0" fontstyle="0" />
        <Dict name="H_ENTITY" fg="black" bg="#FEFDE0" fontstyle="2" />
        <Dict name="J_DEFAULT" fg="black" bg="#F2F4FF" fontstyle="0" eolfill="1" />
        <Dict name="J_NUMBER" fg="red" bg="#F2F4FF" fontstyle="0" />
        <Dict name="J_WORD" fg="black" bg="#F2F4FF" fontstyle="0" />
        <Dict name="J_KEYWORD" fg="#000080" bg="#F2F4FF" fontstyle="3" />
        <Dict name="J_DOUBLESTRING" fg="grey" bg="#F2F4FF" fontstyle="0" />
        <Dict name="J_SINGLESTRING" fg="grey" bg="#F2F4FF" fontstyle="0" />
        <Dict name="J_SYMBOLS" fg="black" bg="#F2F4FF" fontstyle="1" />
        <Dict name="J_STRINGEOL" fg="grey" bg="#F2F4FF" fontstyle="1" />
        <Dict name="J_REGEX" fg="#8000FF" bg="#F2F4FF" fontstyle="0" />
        <Dict name="J_COMMENT" fg="#008000" bg="#F2F4FF" fontstyle="0" eolfill="1" />
        <Dict name="J_COMMENTLINE" fg="#008000" bg="#F2F4FF" fontstyle="0" />
        <Dict name="J_COMMENTDOC" fg="#008080" bg="#F2F4FF" fontstyle="0" eolfill="1" />
        <Dict name="A_DEFAULT" fg="#8000FF" bg="#C4F9FD" fontstyle="0" eolfill="1" />
        <Dict name="A_COMMENTLINE" fg="#008000" bg="#C4F9FD" fontstyle="0" />
        <Dict name="A_NUMBER" fg="red" bg="#C4F9FD" fontstyle="0" />
        <Dict name="A_WORD" fg="#000080" bg="#C4F9FD" fontstyle="1" />
        <Dict name="A_STRING" fg="grey" bg="#C4F9FD" fontstyle="0" />
        <Dict name="A_STRINGEOL" fg="grey" bg="#C4F9FD" fontstyle="0" />
        <Dict name="A_IDENTIFIER" fg="black" bg="#C4F9FD" fontstyle="0" />
        <Dict name="A_ASPSYBOL" fg="black" bg="yellow" fontstyle="1" />
        <Dict name="A_SCRIPTTYPE" fg="black" bg="#FFC000" fontstyle="0" />
        <Dict name="P_QUESTION MARK" fg="red" bg="#FDF8E3" fontstyle="0" />
        <Dict name="P_DEFAULT" fg="black" bg="#FEFCF5" fontstyle="0" eolfill="1" />
        <Dict name="P_STRING" fg="grey" bg="#FEFCF5" fontstyle="0" />
        <Dict name="P_STRING VARIABLE" fg="grey" bg="#FEFCF5" fontstyle="1" />
        <Dict name="P_SIMPLESTRING" fg="grey" bg="#FEFCF5" fontstyle="0" />
        <Dict name="P_WORD" fg="blue" bg="#FEFCF5" fontstyle="1" />
        <Dict name="P_NUMBER" fg="#FF8000" bg="#FEFCF5" fontstyle="0" />
        <Dict name="P_VARIABLE" fg="#000080" bg="#FEFCF5" fontstyle="0" />
        <Dict name="P_COMMENT" fg="#008000" bg="#FEFCF5" fontstyle="0" eolfill="1" />
        <Dict name="P_COMMENTLINE" fg="#008000" bg="#FEFCF5" fontstyle="0" />
        <Dict name="P_OPERATOR" fg="#8000FF" bg="#FEFCF5" fontstyle="0" />
    </Style>
    <Style name="asm">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="CPU INSTRUCTION" fg="blue" bg="white" fontstyle="1" />
        <Dict name="MATH INSTRUCTION" fg="#0080C0" bg="white" fontstyle="1" />
        <Dict name="REGISTER" fg="#8080FF" bg="#FFFFCC" fontstyle="1" />
        <Dict name="DIRECTIVE" fg="#0080FF" bg="white" fontstyle="0" />
        <Dict name="DIRECTIVE OPERAND" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="COMMENT BLOCK" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="#808000" bg="white" fontstyle="0" />
        <Dict name="STRINGEOL" fg="grey" bg="white" fontstyle="0" />
        <Dict name="EXT INSTRUCTION" fg="#804000" bg="white" fontstyle="1" />
    </Style>
    <Style name="autoit">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="FUNCTION" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="MACRO" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="VARIABLE" fg="#FF0080" bg="white" fontstyle="2" />
        <Dict name="SENT" fg="#8080C0" bg="white" fontstyle="0" />
        <Dict name="PREPROCESSOR" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="SPECIAL" fg="black" bg="white" fontstyle="0" />
        <Dict name="EXPAND" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMOBJ" fg="black" bg="white" fontstyle="0" />
    </Style>
    <Style name="bash">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="ERROR" fg="white" bg="red" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="NUMBER" fg="red" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#804000" bg="white" fontstyle="1" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="SCALAR" fg="#FF8040" bg="#FFFFD9" fontstyle="1" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="PARAM" fg="#008080" bg="cyan" fontstyle="0" />
        <Dict name="BACKTICKS" fg="#804040" bg="#E1FFF3" fontstyle="1" />
        <Dict name="HERE DELIM" fg="blue" bg="red" fontstyle="1" />
        <Dict name="HERE Q" fg="red" bg="blue" fontstyle="0" />
    </Style>
    <Style name="batch">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="KEYWORDS" fg="blue" bg="white" fontstyle="1" />
        <Dict name="LABEL" fg="red" bg="#FFFF80" fontstyle="1" />
        <Dict name="HIDE SYBOL" fg="light magenta" bg="white" fontstyle="0" />
        <Dict name="COMMAND" fg="#0080FF" bg="white" fontstyle="0" />
        <Dict name="VARIABLE" fg="#FF8000" bg="#FCFFF0" fontstyle="1" />
        <Dict name="OPERATOR" fg="red" bg="white" fontstyle="1" />
    </Style>
    <Style name="c">
        <Dict name="PREPROCESSOR" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="TYPE WORD" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="VERBATIM" fg="black" bg="white" fontstyle="0" />
        <Dict name="REGEX" fg="black" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC KEYWORD" fg="#008080" bg="white" fontstyle="1" />
        <Dict name="COMMENT DOC KEYWORD ERROR" fg="#008080" bg="white" fontstyle="0" />
    </Style>
    <Style name="cpp">
        <Dict name="PREPROCESSOR" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="TYPE WORD" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="VERBATIM" fg="black" bg="white" fontstyle="0" />
        <Dict name="REGEX" fg="black" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC KEYWORD" fg="#008080" bg="white" fontstyle="1" />
        <Dict name="COMMENT DOC KEYWORD ERROR" fg="#008080" bg="white" fontstyle="0" />
    </Style>
    <Style name="cs">
        <Dict name="PREPROCESSOR" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="TYPE WORD" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="VERBATIM" fg="black" bg="white" fontstyle="0" />
        <Dict name="REGEX" fg="black" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC KEYWORD" fg="#008080" bg="white" fontstyle="1" />
        <Dict name="COMMENT DOC KEYWORD ERROR" fg="#008080" bg="white" fontstyle="0" />
    </Style>
    <Style name="caml">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="TAGNAME" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="BUILIN FUNC &amp; TYPE" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="TYPE" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="LINENUM" fg="black" bg="white" fontstyle="1" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE DOC" fg="#008080" bg="white" fontstyle="0" />
    </Style>
    <Style name="cmake">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="STRING D" fg="grey" bg="white" fontstyle="0" />
        <Dict name="STRING L" fg="grey" bg="white" fontstyle="2" />
        <Dict name="STRING R" fg="grey" bg="white" fontstyle="4" />
        <Dict name="COMMAND" fg="blue" bg="white" fontstyle="1" />
        <Dict name="PARAMETER" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="VARIABLE" fg="#FF8040" bg="white" fontstyle="0" />
        <Dict name="USER DEFINED" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="WHILEDEF" fg="#0080FF" bg="white" fontstyle="1" />
        <Dict name="FOREACHDEF" fg="#008080" bg="white" fontstyle="1" />
        <Dict name="IFDEF" fg="#8000FF" bg="white" fontstyle="1" />
        <Dict name="MACRODEF" fg="red" bg="white" fontstyle="1" />
        <Dict name="STRING VARIABLE" fg="grey" bg="#FEFCF5" fontstyle="1" />
        <Dict name="NUMBER" fg="#804040" bg="white" fontstyle="1" />
    </Style>
    <Style name="css">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="TAG" fg="blue" bg="white" fontname="Batang" fontstyle="0" />
        <Dict name="CLASS" fg="red" bg="white" fontstyle="0" />
        <Dict name="PSEUDOCLASS" fg="#FF8000" bg="white" fontstyle="1" />
        <Dict name="UNKNOWN_PSEUDOCLASS" fg="#FF8080" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="black" bg="white" fontstyle="1" />
        <Dict name="IDENTIFIER" fg="#8080C0" bg="white" fontstyle="1" />
        <Dict name="UNKNOWN_IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="VALUE" fg="black" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="ID" fg="#0080FF" bg="white" fontstyle="1" />
        <Dict name="IMPORTANT" fg="red" bg="white" fontstyle="1" />
        <Dict name="DIRECTIVE" fg="#0080FF" bg="white" fontstyle="0" />
    </Style>
    <Style name="diff">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMAND" fg="blue" bg="white" fontstyle="1" />
        <Dict name="HEADER" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="POSITION" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="DELETED" fg="#808040" bg="white" fontstyle="0" />
        <Dict name="ADDED" fg="#0080FF" bg="white" fontstyle="0" />
    </Style>
    <Style name="nfo">
        <Dict name="DEFAULT" fg="light grey" bg="black" fontname="MS LineDraw"/>
    </Style>
    <Style name="fortran">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="STRING2" fg="grey" bg="white" fontstyle="1" />
        <Dict name="STRINGEOL" fg="#808040" bg="white" fontstyle="2" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="FUNCTION1" fg="#8000FF" bg="white" fontstyle="1" />
        <Dict name="FUNCTION2" fg="#0080C0" bg="white" fontstyle="1" />
        <Dict name="PREPROCESSOR" fg="#800000" bg="white" fontstyle="0" />
        <Dict name="OPERATOR2" fg="grey" bg="white" fontstyle="0" />
        <Dict name="LABEL" fg="white" bg="#FF80FF" fontstyle="1" />
        <Dict name="CONTINUATION" fg="#008000" bg="white" fontstyle="0" />
    </Style>
    <Style name="haskell">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="KEYWORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="NUMBER" fg="#800080" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="#CA6500" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="#CA6500" bg="white" fontstyle="0" />
        <Dict name="CLASS" fg="black" bg="white" fontstyle="1" />
        <Dict name="MODULE" fg="black" bg="white" fontstyle="0" />
        <Dict name="CAPITAL" fg="black" bg="white" fontstyle="0" />
        <Dict name="DATA" fg="black" bg="white" fontstyle="0" />
        <Dict name="IMPORT" fg="black" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="0" />
        <Dict name="INSTANCE" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENTLINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENTBLOCK" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENTBLOCK2" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENTBLOCK3" fg="#008000" bg="white" fontstyle="0" />
    </Style>
    <Style name="ini">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="SECTION" fg="#8000FF" bg="#F2F4FF" fontstyle="1" eolfill="1" />
        <Dict name="ASSIGNMENT" fg="red" bg="white" fontstyle="1" />
        <Dict name="DEFVAL" fg="red" bg="white" fontstyle="0" />
    </Style>
    <Style name="inno">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="KEYWORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="PARAMETER" fg="#FF8000" bg="white" fontstyle="1" />
        <Dict name="SECTION" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="PREPROCESSOR" fg="#800000" bg="white" fontstyle="1" />
        <Dict name="PREPROCESSOR INLINE" fg="blue" bg="white" fontstyle="1" />
        <Dict name="COMMENT PASCAL" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="KEYWORD PASCAL" fg="#0080C0" bg="white" fontstyle="1" />
        <Dict name="KEYWORD USER" fg="#8080FF" bg="#FFFFCC" fontstyle="1" />
        <Dict name="STRING DOUBLE" fg="grey" bg="white" fontstyle="0" />
        <Dict name="STRING SINGLE" fg="grey" bg="white" fontstyle="0" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
    </Style>
    <Style name="java">
        <Dict name="PREPROCESSOR" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="TYPE WORD" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="VERBATIM" fg="black" bg="white" fontstyle="0" />
        <Dict name="REGEX" fg="black" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC KEYWORD" fg="#008080" bg="white" fontstyle="1" />
        <Dict name="COMMENT DOC KEYWORD ERROR" fg="#008080" bg="white" fontstyle="0" />
    </Style>
    <Style name="javascript">
        <Dict name="DEFAULT" fg="black" bg="#F2F4FF" fontstyle="0" eolfill="1" />
        <Dict name="NUMBER" fg="red" bg="#F2F4FF" fontstyle="0" />
        <Dict name="WORD" fg="black" bg="#F2F4FF" fontstyle="0" />
        <Dict name="KEYWORD" fg="#000080" bg="#F2F4FF" fontstyle="3" />
        <Dict name="DOUBLESTRING" fg="grey" bg="#F2F4FF" fontstyle="0" />
        <Dict name="SINGLESTRING" fg="grey" bg="#F2F4FF" fontstyle="0" />
        <Dict name="SYMBOLS" fg="black" bg="#F2F4FF" fontstyle="1" />
        <Dict name="STRINGEOL" fg="grey" bg="#F2F4FF" fontstyle="1" />
        <Dict name="REGEX" fg="#8000FF" bg="#F2F4FF" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="#F2F4FF" fontstyle="0" eolfill="1" />
        <Dict name="COMMENTLINE" fg="#008000" bg="#F2F4FF" fontstyle="0" eolfill="1" />
        <Dict name="COMMENTDOC" fg="#008080" bg="#F2F4FF" fontstyle="0" eolfill="1" />
    </Style>
    <Style name="kix">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="STRING2" fg="grey" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="VAR" fg="black" bg="white" fontstyle="0" />
        <Dict name="MACRO" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="FUNCTION" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
    </Style>
    <Style name="lisp">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENTLINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="FUNCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="SYMBOL" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="STRINGEOL" fg="grey" bg="white" fontstyle="2" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#0080C0" bg="white" fontstyle="1" />
        <Dict name="SPECIAL" fg="#800000" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="grey" bg="white" fontstyle="0" />
    </Style>
    <Style name="lua">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="LITERALSTRING" fg="#95004A" bg="white" fontstyle="0" />
        <Dict name="PREPROCESSOR" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="FUNC1" fg="#0080C0" bg="white" fontstyle="1" />
        <Dict name="FUNC2" fg="#8000FF" bg="white" fontstyle="1" />
        <Dict name="FUNC3" fg="#0000A0" bg="white" fontstyle="3" />
    </Style>
    <Style name="makefile">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="PREPROCESSOR" fg="yellow" bg="white" fontstyle="1" />
        <Dict name="IDENTIFIER" fg="blue" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="black" bg="white" fontstyle="1" />
        <Dict name="TARGET" fg="red" bg="white" fontstyle="0" />
        <Dict name="IDEOL" fg="black" bg="white" fontstyle="2" />
    </Style>
    <Style name="matlab">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMAND" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="DOUBLE QUOTE STRING" fg="grey" bg="white" fontstyle="0" />
    </Style>
    <Style name="nsis">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENTLINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="STRING DOUBLE QUOTE" fg="grey" bg="#EEEEEE" fontstyle="0" />
        <Dict name="STRING LEFT QUOTE" fg="#FFFF80" bg="light grey" fontstyle="0" />
        <Dict name="STRING RIGHT QUOTE" fg="white" bg="light grey" fontstyle="0" />
        <Dict name="FUNCTION" fg="blue" bg="white" fontstyle="0" />
        <Dict name="VARIABLE" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="LABEL" fg="red" bg="#FFFF80" fontstyle="0" />
        <Dict name="USER DEFINED" fg="#FDFFEC" bg="#FF80FF" fontstyle="4" />
        <Dict name="SECTION" fg="blue" bg="white" fontstyle="1" />
        <Dict name="SUBSECTION" fg="black" bg="white" fontstyle="1" />
        <Dict name="IF DEFINE" fg="#808040" bg="white" fontstyle="0" />
        <Dict name="MACRO" fg="#800000" bg="white" fontstyle="1" />
        <Dict name="STRING VAR" fg="#FF8000" bg="#EFEFEF" fontstyle="0" />
        <Dict name="NUMBER" fg="red" bg="white" fontstyle="0" />
        <Dict name="SECTION GROUP" fg="blue" bg="white" fontstyle="1" />
        <Dict name="PAGE EX" fg="blue" bg="white" fontstyle="1" />
        <Dict name="FUNCTION DEFINITIONS" fg="blue" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
    </Style>
    <Style name="pascal">
        <Dict name="DEFAULT" fg="grey" bg="white" fontstyle="0" />
        <Dict name="PREPROCESSOR" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="REGEX" fg="black" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC" fg="#008080" bg="white" fontstyle="0" />
    </Style>
    <Style name="perl">
        <Dict name="PREPROCESSOR" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="DEFAULT" fg="red" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="NUMBER" fg="red" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="REGEX" fg="#8080FF" bg="#F8FEDE" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="SCALAR" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="ARRAY" fg="#CF34CF" bg="white" fontstyle="0" />
        <Dict name="HASH" fg="#8080C0" bg="white" fontstyle="0" />
        <Dict name="SYMBOL TABLE" fg="red" bg="white" fontstyle="1" />
        <Dict name="PUNCTUATION" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="POD" fg="black" bg="white" fontstyle="0" />
        <Dict name="ERROR" fg="#FF80C0" bg="white" fontstyle="3" />
        <Dict name="LONGQUOTE" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="DATASECTION" fg="grey" bg="white" fontstyle="0" />
        <Dict name="REGSUBST" fg="#8080C0" bg="#FFEEEC" fontstyle="0" />
        <Dict name="BACKTICKS" fg="yellow" bg="grey" fontstyle="1" />
    </Style>
    <Style name="postscript">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="DSC COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="DSC VALUE" fg="red" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="Name" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION" fg="blue" bg="white" fontstyle="1" />
        <Dict name="LITERAL" fg="#0080C0" bg="white" fontstyle="1" />
        <Dict name="IMMEVAL" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="PAREN ARRAY" fg="light magenta" bg="white" fontstyle="1" />
        <Dict name="PAREN DICT" fg="#0080FF" bg="white" fontstyle="1" />
        <Dict name="PAREN PROC" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="TEXT" fg="#808000" bg="white" fontstyle="0" />
        <Dict name="HEX STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="BASE85 STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="BAD STRING CHAR" fg="#804000" bg="white" fontstyle="1" />
    </Style>
    <Style name="props">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="ASSIGNMENT" fg="red" bg="white" fontstyle="1" />
        <Dict name="DEFVAL" fg="red" bg="white" fontstyle="0" />
    </Style>
    <Style name="python">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENTLINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="red" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="KEYWORDS" fg="blue" bg="white" fontstyle="1" />
        <Dict name="TRIPLE" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="TRIPLEDOUBLE" fg="black" bg="white" fontstyle="0" />
        <Dict name="CLASSNAME" fg="black" bg="white" fontstyle="1" />
        <Dict name="DEFNAME" fg="light magenta" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENTBLOCK" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="STRINGEOL" fg="yellow" bg="white" fontstyle="0" />
    </Style>
    <Style name="rc">
        <Dict name="PREPROCESSOR" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="TYPE WORD" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="VERBATIM" fg="black" bg="white" fontstyle="0" />
        <Dict name="REGEX" fg="black" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC KEYWORD" fg="#008080" bg="white" fontstyle="1" />
        <Dict name="COMMENT DOC KEYWORD ERROR" fg="#008080" bg="white" fontstyle="0" />
    </Style>
    <Style name="ruby">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="ERROR" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENTLINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="POD" fg="#004000" bg="#C0FFC0" fontstyle="0" eolfill="1" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION" fg="blue" bg="white" fontstyle="1" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="#808000" bg="white" fontstyle="0" />
        <Dict name="CLASS NAME" fg="#0080C0" bg="white" fontstyle="1" />
        <Dict name="DEF NAME" fg="#8080FF" bg="#FFFFCC" fontstyle="1" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="REGEX" fg="#0080FF" bg="white" fontstyle="0" />
        <Dict name="GLOBAL" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="SYMBOL" fg="black" bg="white" fontstyle="0" />
        <Dict name="MODULE NAME" fg="#804000" bg="white" fontstyle="1" />
        <Dict name="INSTANCE VAR" fg="black" bg="white" fontstyle="0" />
        <Dict name="CLASS VAR" fg="black" bg="white" fontstyle="0" />
        <Dict name="BACKTICKS" fg="yellow" bg="#A08080" fontstyle="0" />
        <Dict name="DATA SECTION" fg="#600000" bg="#FFF0D8" fontstyle="0" />
        <Dict name="STRING Q" fg="grey" bg="white" fontstyle="0" />
    </Style>
    <Style name="smalltalk">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="SYMBOL" fg="#408080" bg="white" fontstyle="1" />
        <Dict name="BINARY" fg="#000080" bg="white" fontstyle="0" />
        <Dict name="BOOL" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="SELF" fg="#8080FF" bg="#FFFFCC" fontstyle="1" />
        <Dict name="SUPER" fg="#0080FF" bg="#ECFFEA" fontstyle="1" />
        <Dict name="NIL" fg="#8080C0" bg="white" fontstyle="0" />
        <Dict name="GLOBAL" fg="#800000" bg="white" fontstyle="0" />
        <Dict name="RETURN" fg="blue" bg="white" fontstyle="1" />
        <Dict name="SPECIAL" fg="#808000" bg="white" fontstyle="0" />
        <Dict name="KWS END" fg="#0080FF" bg="white" fontstyle="0" />
        <Dict name="ASSIGN" fg="red" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="SPECIAL SELECTOR" fg="#FF80C0" bg="white" fontstyle="0" />
    </Style>
    <Style name="sql">
        <Dict name="KEYWORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="STRING2" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
    </Style>
    <Style name="tcl">
        <Dict name="PREPROCESSOR" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="TYPE WORD" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="CHARACTER" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="VERBATIM" fg="black" bg="white" fontstyle="0" />
        <Dict name="REGEX" fg="black" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE DOC" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="COMMENT DOC KEYWORD" fg="#008080" bg="white" fontstyle="1" />
        <Dict name="COMMENT DOC KEYWORD ERROR" fg="#008080" bg="white" fontstyle="0" />
    </Style>
    <Style name="tex">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="SPECIAL" fg="#FF8000" bg="white" fontstyle="1" />
        <Dict name="GROUP" fg="#8000FF" bg="white" fontstyle="1" />
        <Dict name="SYMBOL" fg="#800000" bg="white" fontstyle="0" />
        <Dict name="COMMAND" fg="blue" bg="white" fontstyle="1" />
        <Dict name="TEXT" fg="black" bg="white" fontstyle="0" />
    </Style>
    <Style name="vb">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="red" bg="white" fontstyle="1" />
        <Dict name="WORD" fg="blue" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="PREPROCESSOR" fg="red" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="black" bg="white" fontstyle="1" />
        <Dict name="DATE" fg="green" bg="white" fontstyle="0" />
    </Style>
    <Style name="verilog">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="TAGNAME" fg="black" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="KEYWORD" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="PREPROCESSOR" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LINE BANG" fg="#008080" bg="white" fontstyle="0" />
        <Dict name="STRING EOL" fg="grey" bg="#F2F4FF" fontstyle="1" />
        <Dict name="USER" fg="black" bg="white" fontstyle="0" />
    </Style>
    <Style name="vhdl">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="COMMENT LIne" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="#FF8000" bg="white" fontstyle="0" />
        <Dict name="STRING" fg="grey" bg="white" fontstyle="0" />
        <Dict name="OPERATOR" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="IDENTIFIER" fg="black" bg="white" fontstyle="0" />
        <Dict name="STRING EOL" fg="grey" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION" fg="blue" bg="white" fontstyle="1" />
        <Dict name="STD OPERATOR" fg="#0080C0" bg="white" fontstyle="1" />
        <Dict name="ATTRIBUTE" fg="#8080FF" bg="#FFFFCC" fontstyle="1" />
        <Dict name="DIRECTIVE" fg="#808000" bg="white" fontstyle="0" />
        <Dict name="DIRECTIVE OPERAND" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="STD FUNCTION" fg="#0080FF" bg="white" fontstyle="1" />
        <Dict name="STD PACKAGE" fg="#800000" bg="white" fontstyle="0" />
        <Dict name="STD TYPE" fg="#8000FF" bg="white" fontstyle="0" />
        <Dict name="USER DEFINE" fg="#B5E71F" bg="white" fontstyle="0" />
    </Style>
    <Style name="xml">
        <Dict name="XMLSTART" fg="red" bg="yellow" fontstyle="0" />
        <Dict name="XMLEND" fg="red" bg="yellow" fontstyle="0" />
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="NUMBER" fg="red" bg="white" fontstyle="0" />
        <Dict name="DOUBLESTRING" fg="#8000FF" bg="white" fontstyle="1" />
        <Dict name="SINGLESTRING" fg="#8000FF" bg="white" fontstyle="1" />
        <Dict name="TAG" fg="blue" bg="white" fontstyle="0" />
        <Dict name="TAGEND" fg="blue" bg="white" fontstyle="0" />
        <Dict name="TAGUNKNOWN" fg="blue" bg="white" fontstyle="0" />
        <Dict name="ATTRIBUTE" fg="red" bg="white" fontstyle="0" />
        <Dict name="ATTRIBUTEUNKNOWN" fg="red" bg="white" fontstyle="0" />
        <Dict name="SGMLDEFAULT" fg="black" bg="#A6CAF0" fontstyle="0" />
        <Dict name="CDATA" fg="#FF8000" bg="white" fontstyle="0" />
    </Style>
    <Style name="yaml">
        <Dict name="DEFAULT" fg="black" bg="white" fontstyle="0" />
        <Dict name="IDENTIFIER" fg="#000080" bg="white" fontstyle="1" />
        <Dict name="COMMENT" fg="#008000" bg="white" fontstyle="0" />
        <Dict name="INSTRUCTION WORD" fg="blue" bg="white" fontstyle="1" />
        <Dict name="NUMBER" fg="#FF8040" bg="white" fontstyle="0" />
        <Dict name="REFERENCE" fg="#804000" bg="white" fontstyle="0" />
        <Dict name="DOCUMENT" fg="blue" bg="white" fontstyle="0" />
        <Dict name="TEXT" fg="grey" bg="white" fontstyle="1" />
        <Dict name="ERROR" fg="red" bg="white" fontstyle="0" />
    </Style>
</ooNotepadSyntaxStyle>
